<?php
/**
 * @copyright (c) Kufer Software Konzeption, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\KuferTools\Mitarbeiter\KursUebersicht\Detailsreiter\Teilnehmer\handleAnmeldungByMv;

abstract class handleAnmeldungByMvPresenter extends \Kufer\KuferTools\Basis\Presenter\Presenter
{

  abstract protected function getView();
  
  protected function getViewModel()
  {
    $viewModel = new handleAnmeldungByMvViewModel();
    return $viewModel;
  }
}